---
wsId: CoinList
title: CoinList
altTitle: 
authors:
- danny
users: 1000000
appId: com.coinlist.trade
appCountry: us
released: 2020-08-10
updated: 2021-12-06
version: 2.0.8
stars: 2.8
ratings: 4377
reviews: 192
size: 5.8M
website: https://coinlist.co/
repository: 
issue: 
icon: com.coinlist.trade.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-10
signer: 
reviewArchive: 
twitter: coinlist
social:
- https://www.facebook.com/CoinListOfficial
redirect_from: 

---

{% include review/bitgo.md %}

## App Description

Google Play lists its features: 

> - Buy and sell cryptocurrencies
> - Store, deposit and send crypto
> - Earn yield on Proof-of-Stake assets
> - Convert bitcoin into wrapped bitcoin

Proof that it is custodial:

> We use two-factor authentication (2FA) for every account and most transactions, and we’re backed by **top custodians like BitGo and Gemini Custody** so your funds are safe. Best of all, crypto storage is free. We don’t charge any custody or wallet fees when using the CoinList app.

## Verdict

App is **custodial** and thus **not verifiable**. 
